/* Site link style */
a:link {color:#555555; text-decoration:none;}
a:visited {color:#555555; text-decoration:none;}
a:hover {color:#555555; text-decoration:none;}
a:active {color:#555555; text-decoration:none;}

/* 본문상단 */
#googleAdsenseMainMenuDown { margin:0}
/* 서브메뉴상단 */
#googleAdsenseSubMenuUp {padding-left:15px;padding-bottom:30px;}
/* 서브메뉴하단 */
#googleAdsenseSubMenuDown {padding-left:20px;}
/* whos.amung.us */
#whos_dot_amung_dot_us {padding-left:20px;padding-top:10px;}

div.black #footer.noFamilySite { border:0; margin-bottom:-33px;}

#footerMenu {float:left; position: relative; width: 600px; left:5%;}
#footerMenu li { display:inline; padding:0 .6em 0 1em; background:url(../img/vrtype1.gif) no-repeat left center;}
#footerMenu li.first-child { background:none;}
#footerMenu li a { color:#999999; font:"굴림", Gulim, AppleGothic, Sans-serif;}

#footerMenu.mask { width:197px; height:5px; background:#ffffff; display:block; clear:both;}

/* familySite */
#familySite {position: relative; top:-1px; float:left; width:auto; background: url("../img/bg_family_site.gif") no-repeat;}
#familySite h4 {width:107px; height:16px; margin:0; cursor: pointer; }
#familySite span {display: none;}
#familySite #siteList {position:absolute; bottom:15px; border:solid #d5d5d5; border-width:1px 1px 0 1px; background: #FFFFFF; width: 105px; height: 0; margin:0; overflow: auto; z-index:100;}

#familySite #siteList a:hover,
#familySite #siteList a:focus {color:#0066cc; text-decoration:none;}
#familySite #siteList ul {list-style: none;  margin:0; padding:5px 0; text-align:left; overflow:hidden;}
#familySite #siteList ul li { display:block; color:#666;	line-height:14px !important; font:12px "돋움", Dotum; background:none; letter-spacing:-1px;}


.dropmenudiv { /*topmost and sub ULs, respectively*/
	font: normal 13px Verdana;
	margin: 0px 0 0 0px;
	padding: 0;
	position: absolute;
	left: 0;
	top: 0px;
	list-style-type: none;
	visibility: hidden;
	z-index: 100;
}
.dropmenudiv .boxBorder {
	background:#fff;
	border:2px solid #bbbbbb;

}
.dropmenudiv a {
	display:block;
	font:12px dotum;
	padding:10px 15px;
	color:#53605f;
}

.dropmenudiv a:hover {
	background:#efefef;
	color:#192221;
	text-decoration:none;
}

.dropmenudiv li {
	border-bottom:1px dashed #e2e2e2;
}

.dropmenudiv li.last{
	border-bottom:none;
}

.dropmenudiv ul { 
	margin: 0; 
	padding: 0;	
	border: 0; 
	outline: 0;	
	font-size: 100%; 
	vertical-align: baseline; 
}
